
# Database
DATABASE_URL=postgresql+asyncpg://service_finder_app:JELSZAVAD@db:5432/service_finder

# Security
SECRET_KEY=ide_generálj_egy_hosszú_véletlen_karaktersort
ALGORITHM=HS256

# Initial Admin (Ezt fogja a seed script használni)
INITIAL_ADMIN_EMAIL=kincses@valami.hu
INITIAL_ADMIN_PASSWORD=Kincs€s74

# Debug mód (opcionális)
DEBUG=True

# --- Google OAuth ---
GOOGLE_CLIENT_ID=575071309971-8icc0o61hiat9sioeuqin8k4tnvnssmd.apps.googleusercontent.com
GOOGLE_CLIENT_SECRET=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
GOOGLE_CALLBACK_URL=https://dev.profibot.hu/api/v1/auth/callback/google


# --- Frontend ---
FRONTEND_BASE_URL=https://dev.profibot.hu/docs


GOOGLE_API_KEY=AIzaSyB3-Uo6qFBNi83hK01uoaUARtYHxERbtXg